html {
	color: white;
}

body {
  font-family: Arial, sans-serif;
  margin:0;
  padding:0;
  background: rgba( 20,20,20);
  -ms-overflow-style: none;
  scrollbar-width: none;
}
#a000 {
	width: 65vh;
	max-width: 96%;
	height: 3.4vh;
	margin-left: 2%;
	margin-top: 0.5vh;
	float: top;
	display: flex;
	background: rgb(60,60,60);
	overflow: hidden;
	font-size: 1.5vh;
	font-weight: bold;
	color: white;
	text-align: center;
	align-items: center;
	justify-content: center;
}
#a000:hover{
	color: yellow;
}
#a0001 {
	width: 65vh;
	max-width: 96%;
	height: 3.4vh;
	margin-left: 2%;
	margin-top: 0.5vh;
	float: top;
	display: flex;
	background: rgb(60,60,60);
	overflow: hidden;
	font-size: 1.5vh;
	font-weight: bold;
	color: white;
	text-align: center;
	align-items: center;
	justify-content: center;
}
#a0002 {
	width: 65vh;
	max-width: 96%;
	height: 3.4vh;
	margin-left: 2%;
	margin-top: 0.5vh;
	float: top;
	display: flex;
	background: white;
	overflow: hidden;
	font-size: 1.5vh;
	font-weight: bold;
	color: white;
	text-align: center;
	align-items: center;
	justify-content: center;
}
.a001 {
	width: 4vh;
	height: 2.6vh;
	margin-left: 0.5vh;
	margin-top: 0vh;
	float: left;
	display: flex;
	background: ;
	font-size: 1.2vh;
	font-weight: bold;
	text-align: center;
	align-items: center;
	justify-content: center;
	border-left: 0.2vh solid rgb(180,180,180);
}
.arr-hidden {
    display: none;
}
#show-more-btn{
	width: 65vh;
	height: 3.4vh;
	max-width: 96%;
	margin-left: 2%;
	margin-top: 0.5vh;
	margin-bottom: 3vh;
	float: top;
	display: flex;
	background: rgb(60,60,60);
	overflow: hidden;
	font-size: 1.5vh;
	font-weight: bold;
	color: white;
	text-align: center;
	align-items: center;
	justify-content: center;
}
#a002 {
	width: 65vh;
	height: 3.4vh;
	max-width: 96%;
	margin-left: 2%;
	margin-top: 2vh;
	float: top;
	display: block;
	background: rgb(60,60,60);
	overflow: hidden;
	font-size: 1.5vh;
	font-weight: bold;
	color: white;
	text-align: center;
	align-items: center;
	justify-content: center;
}
#a003 {
	width: 10vh;
	height: 3.4vh;
	margin-right: 0.5vh;
	margin-top: 0vh;
	float: left;
	display: flex;
	background: ;
	font-size: 1.4vh;
	font-weight: bold;
	color: white;
	text-align: center;
	align-items: center;
	justify-content: center;
	text-decoration: none;
	border-radius: 0vh 0vh 1.5vh 1.5vh;
}
#a003:hover{
	background: rgb(100,100,100);
}
#a004 {
	width: 3.2vh;
	height: 3.2vh;
	margin-right: 0.9vh;
	margin-top: 0.9vh;
	float: right;
	display: flex;
	background: ;
	font-size: 4.5vh;
	font-weight: lighter;
	color: white;
	text-align: center;
	align-items: center;
	justify-content: center;
	overflow: hidden
}